Bug 7464 - apmd_proxy is not installed
apmd_proxy is not installed
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: apmd (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-30 20:19 EST by Craig B. Markwardt
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-01 07:07:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Craig B. Markwardt 1999-11-30 20:19:20 EST
I am running apmd-3.0beta9-3 on RedHat 6.1 (fresh install).

The apmd package includes a file called apmd_proxy which has a lot
of nice features. It allows the user to customize what happens before
and after standby and suspend (and can reset the system clock).  It
should be placed in /etc/apmd_proxy, but the standard install procedure
does not.

Can this be included in future releases?

Thanks,
Craig
Comment 1 Bernhard Rosenkraenzer 1999-12-01 07:07:59 EST
apmd has been completely redone in Rawhide.
All the important settings are now in /etc/sysconfig/apmd.

Note You need to log in before you can comment on or make changes to this bug.